LIVERELOAD(1)

NAME
livereload - Automatic browser refresher

DESCRIPTION
usage: livereload [-h] [--host HOST] [-p PORT] [-w WAIT] [directory]

Start a `livereload` server

  positional arguments:

directory
    Directory to watch for changes

  optional arguments:

-h, --help
    show this help message and exit

--host HOST
    Hostname to run `livereload` server on

-p PORT, --port PORT
    Port to run `livereload` server on

-w WAIT, --wait WAIT
    Time delay in seconds before reloading